CreateProjectWebhookResponseSchema
Variable: CreateProjectWebhookResponseSchema
constCreateProjectWebhookResponseSchema:ZodMiniObject<{id:ZodMiniString<string>;label:ZodMiniString<string>;secret:ZodMiniString<string>;url:ZodMiniURL; },$strip>
Defined in: v1/schemas/webhooks.ts:72
Response schema for creating a project webhook. secret is only returned here and on
rotation - store it immediately, it cannot be retrieved again.
- POST
/v1/projects/:project_id/webhooks
See
https://docs.top.gg/api/v1/project-webhooks#post-projectsproject_idwebhooks